{
	"pages": [{
		"path" : "pages/login/login",
		"style" : 
		{
			"navigationBarTitleText" : "",
			"enablePullDownRefresh" : false,
			"navigationStyle": "custom"
			
		}
	},{
		"path": "pages/index/index",
		"style": {
			"navigationBarTitleText": "新闻"
		}
	},
	{
		"path" : "pages/staging/staging",
		"style" : 
		{
			"navigationBarTitleText" : "工作台",
			"enablePullDownRefresh" : false
		}
	},
	{
		"path" : "pages/email/email",
		"style" : 
		{
			"navigationBarTitleText" : "收件箱",
			"enablePullDownRefresh" : true,
			"onReachBottomDistance":0,
			"app-plus": {
				"bounce": "none",
				"titleNView": {
					"buttons": [
						{
							"fontSize": "16px",
							"text": "更多"
						}
					]
				}
			}
		}
	},
	{
		"path" : "pages/me/me",
		"style" : 
		{
			"navigationBarTitleText" : "个人中心",
			"enablePullDownRefresh" : false
		}
	},
	{
		"path" : "pages/emailInfo/emailInfo",
		"style" : 
		{
			"navigationBarTitleText" : "邮件详情",
			"enablePullDownRefresh" : false
		}
	},
	{
		"path" : "pages/newsContent/newsContent",
		"style" : 
		{
			"navigationBarTitleText" : "新闻详情",
			"enablePullDownRefresh" : false
		}
	},
	{
		"path" : "pages/kaoqin/kaoqin",
		"style" : 
		{
			"navigationBarTitleText" : "考勤人员",
			"enablePullDownRefresh" : true
		}
	},
	{
		"path" : "pages/shouwen/shouwen",
		"style" : 
		{
			"navigationBarTitleText" : "",
			"enablePullDownRefresh" : false
		}
	},
	{
		"path" : "pages/kqdetail/kqdetail",
		"style" : 
		{
			"navigationBarTitleText" : "",
			"enablePullDownRefresh" : false
		}
	},
	{
		"path" : "pages/inbox/inbox",
		"style" : 
		{
			"navigationBarTitleText" : "发件箱",
			"enablePullDownRefresh" : false
		}
	},
	{
		"path" : "pages/swMessage/swMessage",
		"style" : 
		{
			"navigationBarTitleText" : "",
			"enablePullDownRefresh" : false
		}
	},
	{
		"path" : "pages/fwMessage/fwMessage",
		"style" : 
		{
			"navigationBarTitleText" : "",
			"enablePullDownRefresh" : false
		}
	},
	{
		"path" : "pages/peoChoose/peoChoose",
		"style" : 
		{
			"navigationBarTitleText" : "人员选择",
			"enablePullDownRefresh" : false
			// "navigationStyle": "custom"
			
		}
	},
	{
		"path" : "pages/file/file",
		"style" : 
		{
			"navigationBarTitleText" : "归档部门",
			"enablePullDownRefresh" : false
		}
	},
	{
		"path" : "pages/inforeview/inforeview",
		"style" : 
		{
			"navigationBarTitleText" : "",
			"enablePullDownRefresh" : false
		}
	},
	{
		"path" : "pages/dailyWork/dailyWork",
		"style" : 
		{
			"navigationBarTitleText" : "",
			"enablePullDownRefresh" : false
		}
	},
	{
		"path" : "pages/webView/webView",
		"style" : 
		{
			"navigationBarTitleText" : "",
			"enablePullDownRefresh" : false
		}
	},
	{
		"path" : "pages/workInfo/workInfo",
		"style" : 
		{
			"navigationBarTitleText" : "",
			"enablePullDownRefresh" : false
		}
	}],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#409EFF",
		"backgroundColor": "#409EFF"
	},
	"tabBar": {
		"color": "#B0B2B8",
		"selectedColor": "#409EFF",
		"borderStyle": "black",
		"backgroundColor": "#fff",
		"position": "bottom",
		"spacing": "3px",
		"list": [{
			"pagePath": "pages/index/index",
			"iconPath": "./static/news.png",
			"selectedIconPath": "./static/news1.png",
			"text": "新闻"
		},{
			"pagePath": "pages/staging/staging",
			"iconPath": "./static/app.png",
			"selectedIconPath": "./static/app1.png",
			"text": "工作"
		},{
			"pagePath": "pages/email/email",
			"iconPath": "./static/email.png",
			"selectedIconPath": "./static/email1.png",
			"text": "邮箱"
		},{
			"pagePath": "pages/me/me",
			"iconPath": "./static/me.png",
			"selectedIconPath": "./static/me1.png",
			"text": "我的"
		}]
	}
}
